@font-face {
    font-family: 'Maglite';
    src: url('Maglite.eot'); /* IE9 Compat Modes */
    src: url('Maglite.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('Maglite.woff') format('woff'), /* Modern Browsers */
         url('Maglite.woff2') format('woff2'), /* Modern Browsers */
         url('Maglite.ttf') format('truetype'), /* Safari, Android, iOS */
         url('Maglite.otf') format('opentype'); 
             font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
    font-variant-ligatures: common-ligatures;
    -moz-font-feature-settings: "liga", "clig";
    -webkit-font-feature-settings: "liga", "clig";
    font-feature-settings: "liga" 1, "clig" 1, "calt" 0, "ss01" 0;
}

